/* -------------------------------------------------------------- 
   
   typography.css
   * Sets up basic typography.
    
-------------------------------------------------------------- */

/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

body {
	font: 13px/1.5 Arial, Helvetica, sans-serif;
}

a:focus {
	outline: 1px dotted;
}

a {
	color: #F15A24;
	text-decoration: none;	
}

a:hover {
	text-decoration: underline;
}

hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
}

/* `Headings
----------------------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

h1 {
	font-size: 22px;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 16px;
}

h5 {
	font-size: 14px;
}

h6 {
	font-size: 12px;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
	list-style: decimal;
}

ul {
	list-style: disc;
}

li {
	margin-left: 30px;
}

p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset {
	margin-bottom: 20px;
	color: black; // To reverse color on body.error page
}

br.clear {
	font-size: 0;	
}

/* Some default classes
-------------------------------------------------------------- */

.small      { font-size: .8em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.quiet      { color: #666; }

.hide       { display: none; }
.show		{ display: block; }
.highlight  { background:#ff0; }
.added      { color:#060; }
.removed    { color:#900; }

.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }

.error 		{ color: #FC4102; }
.success 	{ color: #0386BA; }

